CVE-2019-16518 (swell_kit_mod_firmware)

An issue was discovered on Swell Kit Mod devices that use the Vandy Vape platform. An attacker may be able to trigger an unintended temperature in the victim’s mouth and throat via Bluetooth Low Energy (BLE) packets that specify large power or voltage values.
Source: NIST
CVE-2019-16518 (swell_kit_mod_firmware)